Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 719518 - dev-python/ramlfications: removal (was: need py3.7, 3.8 port)
Summary: dev-python/ramlfications: removal (was: need py3.7, 3.8 port)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: python3.7-compat
  Show dependency tree
 
Reported: 2020-04-26 09:00 UTC by Michał Górny
Modified: 2020-06-14 08:29 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-04-26 09:00:45 UTC
The packages are stuck on py3.6 which means they will be pain once we switch to 3.7.  Please test them on 3.7 *and* 3.8 (so we don't to revisit this in a few months), and update PYTHON_COMPAT appropriately.  If it doesn't work, please either fix it, remove Python or issue last rites.  Please consider this urgent.
Comment 1 Brian Dolbec gentoo-dev 2020-05-08 21:13:42 UTC
Newer buildbot releases no longer depend on this dep.
No other reverse deps in the tree.

Masked for removal.
Comment 2 Larry the Git Cow gentoo-dev 2020-06-14 08:29:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=93550eb06b16a8e8040705e5085e8c53a6ba80fc

commit 93550eb06b16a8e8040705e5085e8c53a6ba80fc
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-06-14 08:27:19 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-06-14 08:29:30 +0000

    dev-python/ramlfications: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/719518
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/ramlfications/Manifest                  |  1 -
 dev-python/ramlfications/metadata.xml              | 17 --------
 .../ramlfications-0.1.9_p20160718.ebuild           | 46 ----------------------
 profiles/package.mask                              |  6 ---
 4 files changed, 70 deletions(-)